| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
tif_jpeg.c File Reference
`#include "tiffiop.h"`

Go to the source code of this file.

## Macros
#define | WIN32_LEAN_AND_MEAN
#define | VC_EXTRALEAN

## Macro Definition Documentation

#define VC_EXTRALEAN

Definition at line 28 of file tif_jpeg.c.

#define WIN32_LEAN_AND_MEAN

Definition at line 27 of file tif_jpeg.c.